/* @Packager.Header
<FileDescription>
	FCKToolbarBreak Class: breaks the toolbars.
	It makes it possible to force the toolbar to brak to a new line.
	This is the IE specific implementation.
</FileDescription>
<Author name="Frederico Caldeira Knabben" email="www.fckeditor.net" />
*/

var FCKToolbarBreak = function()
{}

FCKToolbarBreak.prototype.Create = function( targetElement )
{
	var oBreakDiv = FCKTools.GetElementDocument( targetElement ).createElement( 'div' ) ;
	
	oBreakDiv.className = 'TB_Break' ;
	
	oBreakDiv.style.clear = FCKLang.Dir == 'rtl' ? 'left' : 'right' ;
	
	targetElement.appendChild( oBreakDiv ) ;
}